| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Public Member Functions | Public Attributes | List of all members
wxPGWindowList Class Reference

`#include <wx/propgrid/editors.h>`

## Detailed Description

Contains a list of editor windows returned by CreateControls.

## Public Member Functions

| wxPGWindowList ()
void | SetSecondary (wxWindow *secondary)
| wxPGWindowList (wxWindow *a)
| wxPGWindowList (wxWindow *a, wxWindow *b)

## Public Attributes

wxWindow * | m_primary
wxWindow * | m_secondary

## Constructor & Destructor Documentation

wxPGWindowList::wxPGWindowList | ( |  | ) |

wxPGWindowList::wxPGWindowList | ( | wxWindow * | a | ) |

wxPGWindowList::wxPGWindowList | ( | wxWindow * | a,
|  | wxWindow * | b
| ) |  |

## Member Function Documentation

void wxPGWindowList::SetSecondary | ( | wxWindow * | secondary | ) |

## Member Data Documentation

wxWindow* wxPGWindowList::m_primary

wxWindow* wxPGWindowList::m_secondary